<template lang="html">
  <aside class="sidebar">
    <div class="sticke_sidebar">
      <div class="_card">
        <div class="title">
          <i class="material-icons">
            account_box
          </i>My Account
        </div>
        <div class="_side_menu">
          <ul>
            <li>
              <nuxt-link to="/customer/orders">
                <i class="material-icons">
                  featured_play_list
                </i>
                Orders
              </nuxt-link>
            </li>
            <li>
              <nuxt-link to="/customer/addresses">
                <i class="material-icons">
                  place
                </i>
                Address
              </nuxt-link>
            </li>
            <li>
              <nuxt-link to="/customer/cards">
                <i class="material-icons">
                  credit_card
                </i>
                Credit Cards
              </nuxt-link>
            </li>
            <li>
              <nuxt-link to="/customer/profile">
                <i class="material-icons">
                  assignment_ind
                </i>
                Profile Information
              </nuxt-link>
            </li>
            <li>
              <a :href="$store.state.domain + '?mylogout=true&logout'">
                <i class="material-icons">power_settings_new</i>
                Logout
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </aside>
</template>

<script>
export default {
}
</script>
